<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="ErrorSuppression" type="Boolean">false</Property>
	<Property name="IsModuleTemplate" type="Boolean">false</Property>
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">false</Property>
	<Property name="xslt.params" type="List">
		<Property name="ISProcessId">ISProcessId</Property>
	</Property>
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.source">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;response>&lt;result>true&lt;/result>&lt;overallResult>true&lt;/overallResult>&lt;responses>&lt;response>&lt;result>true&lt;/result>&lt;body>&lt;custom>640090&lt;/custom>&lt;refresh>false&lt;/refresh>&lt;/body>&lt;/response>&lt;/responses>&lt;log>&lt;entries/>&lt;/log>&lt;/response></Property>
	<Property name="xslt.sourceVariables" type="Map">
		<Property name="ISFileSize">261</Property>
		<Property name="ISCurrentTime" type="Long">1750690945687</Property>
		<Property name="ISWorkflowName">VAM_api_zzz_call_api</Property>
		<Property name="ISModuleName">VAM_zzz_test_validate_each_response</Property>
		<Property name="ISModuleId">438</Property>
		<Property name="ISProcessId">640090</Property>
		<Property name="ISUserName">chkaufhold</Property>
		<Property name="ISServerName">dev04.virtimo.net</Property>
		<Property name="ISNodeName">100.78.0.66</Property>
		<Property name="ISGlobalProcessId">640090</Property>
		<Property name="ISOverwriteSubWorkflowPriority" type="Boolean">false</Property>
		<Property name="var.userContext" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;userContext>&lt;login>bpcadmin&lt;/login>&lt;/userContext></Property>
		<Property name="var.organizationId">zzztest</Property>
		<Property name="demux.totalIterations" type="Integer">1</Property>
		<Property name="demux.iterator" type="Integer">1</Property>
	</Property>
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="#all" version="2.0">
  &lt;xsl:output method="xml" encoding="UTF-8"/>&lt;xsl:param name="ISProcessId"/>
  &lt;xsl:template match="/*">&lt;xsl:if test="not(responses/response/body/custom = $ISProcessId)">&lt;xsl:sequence select="error((), 'hooking reply custom missing')"/>&lt;/xsl:if>
  &lt;/xsl:template>
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
	<Property name="xslt_mode">NEW</Property>
</Properties>